plaintiff:
- 陳國強
defendant:
- 吳志樂
jurisdiction_code: HKLAT
jurisdiction_name: 香港特別行政區勞資審裁處
case_location:
- 香港特別行政區
case_reason: >-
  申請人陳國強就答辯人吳志樂於2011年在土地上之侵權行為向土地審裁處提出索償。
case_object:
- 土地侵權賠償
judgment_result: []
judgment_summary: >-
  陳國強就吳志樂於2011年在土地上之侵權行為向土地審裁處提出索償，爭議焦點為吳志樂是否確實侵犯了陳國強的土地權利。主審法官黃健棠根據現場照片、地圖及雙方證詞評估證據後，認定吳志樂確實構成侵權。法庭引用了若干判例，確認土地使用應遵守相關法規和尊重他人財產權限。最終裁決吳志樂須向陳國強賠償損失並停止侵佔土地之行為。
involved_entities:
- entity_name: 土地審裁處暫委法官黃健棠
  reason: 本案主審法官，負責認定事實及裁決。
- entity_name: 陳國強
  reason: 申請人之一。
- entity_name: 吳志樂
  reason: 答辯人之一。
